/* Change background color and font family */
body {
	background: #D4E4EE;
	font-family: Arial, Verdana, sans-serif;
}

/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
	width: 302px;
	height: 47px;
	background-size: 302px 47px;
}

/* Add a few changes to the color and style of form itself */
.login label {
	color: #454545;
	display: block;
	margin-bottom: 1em;
	font-weight: bold;
}

.login form .input {
	font-weight: normal;
}

.login #backtoblog a, .login #nav a {
	color: #4da28f;
}

.wp-core-ui .button-primary {
	background: #4da28f;
}
